td.details-control {
	background: url('/images/resistance-profiles/details_open.png') no-repeat center center;
	cursor: pointer;
}
tr.shown td.details-control {
	background: url('/images/resistance-profiles/details_close.png') no-repeat center center;
}

tr {
	width: 100%;
}

td, th {
	border: 1px solid #e6e6e6;
}

th {
	border-bottom: 1px solid #111111;
}

table.dataTable tbody tr.projectrole {
  background-color: yellow;
}

table.dataTable tbody tr.projectroleheader {
  background-color: yellowgreen;
}

table {
	width: 650px; 
	border: 1px solid #e6e6e6;
}

.dataTables_info { display:none;}

h1#projects, h1#roles {
  font-size: 22px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#projectstable tbody tr td div h2, #rolestable tbody tr td div h2 {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 10px;
}

div#events_length label select {
  width: 60px;
}

table#events, table.inner-event {
  width: 890px;
}

table#events tbody td {
  border: 0;
  padding: 0 5px;
}

table.inner-event {
  border-width: 2px 0 0 0;
  padding: 0;
}

table.inner-event, table#events th {
  padding: 0;
}

table.inner-event td.date, th.date {
  width: 110px;
  padding-left: 0;
}

table.inner-event td.details {
  padding-left: 0;
}

table.inner-event td.chapter, th.chapter {
  width: 175px;
}

table.inner-event td.title, th.title {
  width: 370px;
}

table.inner-event td.image, th.image {
  width: 200px;
  padding: 0;
  text-align: center;
}

table#events tbody tr.odd, table#events tbody tr.even {
  border-width: 2px 0 0 0;
  padding: 0;
}

img.eventImg {
  max-width: 200px;
  max-height: 120px;
  padding: 10px 0;
  vertical-align: top
}

.dataTable h3 { 
	font-weight: normal; 
	font-size: 14px;
	line-height: 20px;
	color: rgb(51, 51, 51);

}

.rowcontainer p b, .rowcontainer li b  {
	color: rgb(84, 84, 84);
}

.dataTable .label, .rowcontainer h4, table#events div.campaign h3, table#events div.actionarea h3  {
	font-weight: bold;
	font-size: 14px;
	margin: 0 6px 0 0;
	/*	width: 160px;*/
	float: left;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	line-height: 1;
	top: 3px;
	position: relative;
}

table#events div.campaign, table#events div.actionarea {
  float: left;
  margin-right: 20px;
}

table#events .aa_c_label {
  font-weight: bold;
}

.dataTable .extradata {
	padding-left: 3px;
}

.dataTable .rowcontainer {
	padding: 8px 0;
	clear: left;
	margin-right: -5px;
}

.right {
	float: right;
	margin: 0 0 10px 10px;
}

.learning .book, .learning .article, .learning .video, .learning .website, .learning .music {
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 30px;
	min-height: 30px;
	margin-bottom: 14px;
	margin-top: 6px;
	padding-top: 5px;
	line-height: 1;
	clear: both;
}

.learning .book { background-image: url("/images/resistance-profiles/icon-book.png");}
.learning .video { background-image: url("/images/resistance-profiles/icon-video.png");}
.learning .website { background-image: url("/images/resistance-profiles/icon-website.png");}
.learning .article { background-image: url("/images/resistance-profiles/icon-article.png");}
.learning .music { background-image: url("/images/resistance-profiles/icon-music.png");}

#rolestable_filter, #projectstable_filter {
  margin-top: -20px;
}

#rolestable_wrapper div.DTTT_container {
    position: relative;
    float: right;
    margin: -25px 0 0 10px;
}

#campaign_filter, #chapter_filter, div#targets_filter, div#attacks_filter, div#country_filter {
  float: left;
  margin-right: 25px;
}

div#uac_filter input {
  float: right;
}

div#targets_filter button.yadcf-filter-reset-button, div#attacks_filter button.yadcf-filter-reset-button, div#country_filter button.yadcf-filter-reset-button {
  padding-right: 10px;
  padding-left: 10px;
}

#chapter_filter select {
  width: 150px;
}

#events_filter input {
  width: 140px;
}

#filled_selection, #active_projects_selection {
  float: left;
}

div.jumpto {
  float: left;
  margin-left: 30px;
}

table#members tbody td {
  padding: 2px;
}

